urgent help

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

urgent help

susan al-naqshbandi
Hello Sir,Miss,
 
I am a PHD student in computer science , my thesis is on immune intrusion detection ..i decide to do a part of my project in genetic algorithms and when i search the web I found your software JGAP ...
I am now trying to understand it through it is examples but unfortunatly i can not run any example in my system.....
I really need urgent help because when i tried to run it say the class not available and may be there is an error in the versions ....
My java software is (JBuilder4) it is stored in my (E-drive) and i extract the JGAP full version 2.6 to also (E-drive) in a directory name (jgap)....
with the name of JDK setting is java1.3.0-c
 
Please if any one know how to help me .....I appreciate sending  me email as soon as possible
 
Best Regards
 
Susan


How low will we go? Check out Yahoo! Messenger’s low PC-to-Phone call rates.
Reply | Threaded
Open this post in threaded view
|

Re: urgent help

Ugo Sangiorgi
Dear Susan,
i guess you will have to understand first how you do to run a class inside a .jar.
I presume that youre using a windows based system. Do you tried to run a example from a command (cmd.exe) terminal?
Your problem is, for sure, with JBuilder4 configuration. Tell me, do you setup a project inside JB and put the jgap onto the classpath?

Or maybe your jdk its too old. I guess the compilation of jgap does support 1.3, but to be sure, why dont you install the latest JVM, just to get rid of version problems?

hope we can find a solution quickly.

Ugo

On 4/25/06, susan al-naqshbandi <[hidden email]> wrote:
Hello Sir,Miss,
 
I am a PHD student in computer science , my thesis is on immune intrusion detection ..i decide to do a part of my project in genetic algorithms and when i search the web I found your software JGAP ...
I am now trying to understand it through it is examples but unfortunatly i can not run any example in my system.....
I really need urgent help because when i tried to run it say the class not available and may be there is an error in the versions ....
My java software is (JBuilder4) it is stored in my (E-drive) and i extract the JGAP full version 2.6 to also (E-drive) in a directory name (jgap)....
with the name of JDK setting is java1.3.0-c
 
Please if any one know how to help me .....I appreciate sending  me email as soon as possible
 
Best Regards
 
Susan


How low will we go? Check out Yahoo! Messenger's low <a href="http://us.rd.yahoo.com/mail_us/taglines/postman8/*http://us.rd.yahoo.com/evt=39663/*http://voice.yahoo.com" target="_blank" onclick="return top.js.OpenExtLink(window,event,this)"> PC-to-Phone call rates.




--
________________________________________________________________
Ugo Braga Sangiorgi

+Rox Graph Theory Framework
  - http://www.projetorox.org
  - CVS at http://rox.dev.java.net
Linux User #391393

"Its not what you look like, when you're doin' what your doin', its what you're doin' when you're doin' what you look like you're doin"
=========================================